@charset "Shift_JIS";

/* ★ヘッダー--------------------------------------- */

#header {
	height:95px;
	background: url("img_l/header_bg.jpg") no-repeat left top #FFF ;
	border-bottom:1px solid #00963F;
}
#header #header-body{
}
	
/*　タイトル設定　*/

#header h1 {
	color: #F90;
	font-size:18px;
	padding-top:10px;}

#header h2 { 
	color: #CC9900;}	
	
#header a { 
	color: #006600 ;
	text-decoration: none ;
}
#header a:hover { 
	text-decoration:none;
}


/* ★メニュー--------------------------------------- */

/*　メニュー背景ここで設定　*/

#container {
	border-left:1px solid #333;
	border-right:1px solid #333;
	background : url("img_l/body_bg.gif") center repeat-y ;}


/*　テキストリンク用　*/
#left #menu {
	padding:8px 0px ; }

#left #menu ul {border-bottom:1px dotted #9c6 ;}

#left #menu li {
	margin-bottom:-1px ; /* ie 1px 空き用設定 */
	border-top:1px dotted #9c6 ;}
	
#left #menu li a{
	width:142px;
 	padding:0.5em 0.3em 0.5em 34px ;
	background:url(img_l/m_bg.gif) no-repeat 0 0;
	font-weight:normal ;
	color:#390 ;}

#left #menu li a:hover {
	background:url(img_l/m_bg2.gif) no-repeat 0 0;
	color:#060 ;}
	
/* サブメニュー */
#left #menu li.st {
	border-top:1px dotted #9c6 ;}

#left #menu li.st a{
	width:144px;
	margin-left:23px ;
 	padding:0.4em 0 0.4em 13px ;
	font-size:90% ;
	background:url(img_l/mst_bg.gif) no-repeat 0 0 ;
	color: #6A7D6A }

#left #menu li.st a:hover {
	background:url(img_l/mst_bg2.gif) no-repeat 0 0 #DAFC92;}

/* 選択中 */
#left #menu li#on a { background:url(img_l/m_bg2.gif) no-repeat 0 0 ; }
#left #menu li#on a:hover { background:url(img_l/m_bg2.gif) no-repeat 0 0 ; }

#left #menu li#on.st a { background:url(img_l/mst_bg2.gif) no-repeat 0 0 #DAFC92;color:#390 ; }
#left #menu li#on.st a:hover { background:url(img_l/mst_bg2.gif) no-repeat 0 0 #DAFC92;}


/* ★コンテンツ--------------------------------------- */


/* 基本設定 */
a { text-decoration : underline ; color : #4040BF ;}
a:hover { text-decoration : none ; color : #4040BF ;}

/* コンテンツ */
#content {
	background: url("../img_common/contents_bg.gif") repeat-x;}

/* コンテンツ設定 */

/*　h3タイトルバー　*/	
#content-body h3 {
	padding:0px 0px 0px 53px;
	line-height:50px ;
	background:url(img_l/h3_bg.gif) no-repeat ;
	color:#393 ;
	font-size:18px ;}
	
#content-body h4 {
	padding-left:10px ;
	background: url("img_l/dot_2px.gif") bottom repeat-x;
	border-left:7px solid #C6E99A ;
	color : #008838 ;}
	
/*　その他　トップページ---------------------　*/

/*　新着情報、ブログ一覧などtable　*/

table.table01 td span.td-ico {
	background : url("img_l/ico_01.gif") no-repeat left ;}
			
table.table01 td.border-2px { 
	background : url("img_l/dot_2px.gif") repeat-x bottom ;}


/*　#product 商品紹介---------------------　*/

#content-body .product-box h5 { 
	border-top:2px solid #C6E99A ;border-bottom:2px solid #C6E99A ;color :#008836 ;}
	
#content-body .product-box h6 {	color : #FF4D03 ;}




	
/* ★フッター--------------------------------------- */

#footer {
	background:#84C73A;}

/*　SEOテキスト用　*/

#footer p { color:#FFF}

/*　著作権表記　*/

#footer p.copyright { color:#466123}

